<?xml version="1.0" encoding="UTF-8"?>
<appList>
  <appInfo>
    <package>com.srin.indramayu</package>
    <mandatory>true</mandatory>
    <downloadType>samsungapps</downloadType>
    <appName>Samsung Gift Indonesia</appName>
  </appInfo>
  <appInfo>
    <package>com.srin.garut</package>
    <mandatory>true</mandatory>
    <downloadType>samsungapps</downloadType>
    <appName>S-Lime</appName>
  </appInfo>
</appList>
